Subject: [Sidrops] [WG ADOPTION] draft-va-sidrops-deploy-reconsidered-01 - ENDS 08/11/2019 (Aug 11)

From: Chris Morrow <[email-masked]>
Date: Sun, 21 Jul 2019 17:19:48 -0400

SIDROps folks!

Please consider this an adoption call for the subject draft, abstract
of which is:

  "This document defines a deployment model for reconsidered validation
   [RFC8360] in the Resource Public Key Infrastructure (RPKI).

   It stipulates that Relying Parties in the RPKI MUST support
   reconsidered validation by 1 July TBD-Year, and that Certificate
   Authorities MAY use the reconsidered validation OIDs in CA
   certificates that they issue from this date.  Furthermore Certificate
   Authorities should monitor whether the set of resources in CA
   certificate they receive has shrunk, and make adjustments in the CA
   certificates and/or other RPKI objects when appropriate."

Please have a read, discuss, and comment over the next ~3 weeks period.
Thanks for your prompt attention to this matter.

-chris
co-boffin